/*
Theme Name: Honner Wordpress Theme
Theme URI: https://webwise.com.au
Author: Webwise
Author URI: http://webwise.com.au
Description: Optimized wordpress theme for Honner
Template: ioboot
Version: 1.0
Text Domain: webwise
*/
* {
  box-sizing: border-box;
}
html{
	overflow-x:hidden
}
.row:before, .row:after{
  width: 0;
}

#ajax-load-more li:nth-child(10) {
    margin-top: -300px;
    margin-left: 25%;
}

#ajax-load-more li:nth-child(9) {
    margin-top: -300px
}